Bug 244311 - CDE Test Bug - No Action Required (Comments Fix)
Summary: CDE Test Bug - No Action Required (Comments Fix)
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Test   
(Show other bugs)
Version: 2.8
Hardware: other Linux
low
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-14 21:53 UTC by IBM Mirproxy
Modified: 2013-06-24 02:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 19:01:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Attach_for_test (21 bytes, application/octet-stream; charset=ISO-8859-1)
2007-06-14 23:40 UTC, IBM Mirproxy
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 29847 None None None Never

Description IBM Mirproxy 2007-06-14 21:53:10 UTC
=Comment: #0=================================================
JEREMY D. SCHERER <jdschere@us.ibm.com> - 2007-06-14 17:26 EDT
---Problem Description---
CDE defect - not for the likes of mortal men!

This is a bug to fix and test Red Hat Bugzilla's affinity for all comments.
 
Contact Information = I am the backup, and the forward, and the side-to-side
 
---uname output---
huh?
 
Machine Type = uber sweet machine running on uberness
 
---Debugger---
A debugger is not configured
 
---All Component Data---
      
^^ all that jazz up there.

Comment 1 IBM Mirproxy 2007-06-14 22:25:26 UTC
Don't be stupid, just carry over this comment

Comment 2 IBM Mirproxy 2007-06-14 22:30:34 UTC
------- Comment From jdschere@us.ibm.com 2007-06-14 18:27 EDT-------
Boil Boil, Toil, Boil and all that stuff.

Comment 3 IBM Mirproxy 2007-06-14 22:31:54 UTC
Another comment on the REd Hat side.... lets see if I can force teh error....

Comment 4 IBM Mirproxy 2007-06-14 22:37:29 UTC
Comments seem to be mirroring fine.... 2 in a row on the Red Hat side (allow
investigator between the 2)

Comment 5 IBM Mirproxy 2007-06-14 22:42:07 UTC
Two comments

Comment 6 IBM Mirproxy 2007-06-14 22:42:17 UTC
back to back

Comment 7 IBM Mirproxy 2007-06-14 22:47:35 UTC
After query, lets try again!  Do we break like twigs, or stand tall like mountains!

Comment 8 IBM Mirproxy 2007-06-14 22:55:25 UTC
------- Comment From jdschere@us.ibm.com 2007-06-14 18:52 EDT-------
Ok, seriously, how did you LTC guys break this?

Comment 9 Jeremy Scherer 2007-06-14 23:04:42 UTC
I'm Jeremy Scherer on the Red Hat side!  Do I break tbe bridge now?!

Comment 10 IBM Mirproxy 2007-06-14 23:10:26 UTC
------- Comment From jdschere@us.ibm.com 2007-06-14 19:07 EDT-------
No, you didn't break the bridge.  Try harder.

Comment 11 Jeremy Scherer 2007-06-14 23:18:10 UTC
-----------------Lorem ipsum dolor sit amet--------------------
-=-=-= consectetuer adipiscing elit. Sed ante purus, pulvinar eget, congue
viverra, accumsan non, risus. Cras ipsum to-=-=-=-

***********tor, adipiscing vita********

e, mollis nec, pharetra in, quam. Proin commodo velit et lorem. Mauris pulvinar
imperdiet massa. Nullam laoreet sem ac nunc. Vestibulum sed massa quis erat
venenatis placerat. Integer vel turpis et lectus consectetuer posuere. Sed
congue eros sit ame aoreet sit amet, dui. Pellentesque laoreet erat. Cras
rhoncus. Donec ut turpis. Integer porta augue at metus. Vivamus sollicitudin.
Duis egestas.

Comment 12 IBM Mirproxy 2007-06-14 23:40:29 UTC
------- Comment From acfleury@br.ibm.com 2007-06-14 19:37 EDT-------
Created an attachment (id=22596)
Attach for test

test attachment

Comment 13 IBM Mirproxy 2007-06-14 23:40:33 UTC
Created attachment 157054 [details]
Attach_for_test

Comment 14 Jeremy Scherer 2007-06-14 23:43:09 UTC
COMMMMMEEENNNNNNTTTT!!!!! (on RH)

Comment 15 David Lawrence 2007-08-08 19:01:01 UTC
Closing as NOTABUG. Please reopen if you feel this was in error.

Dave


Note You need to log in before you can comment on or make changes to this bug.